<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <name>config</name>
  <modal>false</modal>
  <layout>vbox</layout>
  <padding>80</padding>

  <group>
    <layout>hbox</layout>
    <empty>
      <stretch>1</stretch>
    </empty>
    <text>
      <label>F11 options</label>
    </text>
    <empty>
      <stretch>1</stretch>
    </empty>
    <button>
      <pref-width>16</pref-width>
      <pref-height>16</pref-height>
      <legend></legend>
      <keynum>27</keynum>
      <border>2</border>
      <binding>
        <command>dialog-close</command>
      </binding>
    </button>
  </group>

  <hrule/>

  <group>
    <halign>center</halign>
    <layout>hbox</layout>

    <checkbox>
      <halign>left</halign>
      <label>Show/Hide Smoke</label>
      <!-- <property>sim/model/show-smoke</property> -->
      <property>sim/multiplay/generic/bool[6]</property>
      <binding>
        <command>property-toggle</command>
        <!-- <property>sim/model/show-smoke</property> -->
        <property>sim/multiplay/generic/bool[6]</property>
      </binding>
    </checkbox>

  </group>

  <hrule/>

  <button>
    <legend>Close</legend>
    <default>true</default>
    <key>Esc</key>
    <binding>
      <command>dialog-apply</command>
    </binding>
    <binding>
      <command>dialog-close</command>
    </binding>
  </button>

  <nasal>
    <open></open>
  </nasal>

</PropertyList>
